ioprocess
Slave process to perform risky IO

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ioprocess

general

source
ioprocess (optional, misc)
version
0.15.1-3
maint
Debian QA Group
arch
any all
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

  • Lintian reports 9 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 3.9.6).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.2.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • ioprocess: Override says utils - optional, .deb says utils - extra
    • python-ioprocess: Override says python - optional, .deb says python - extra
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #903567 for more information.
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0